sqop(1)

NAME
sqop - An implementation of the Stateless OpenPGP Command Line Interface using sqop 0.38.0

SYNOPSIS
sqop [--debug] [-h|--help] <subcommands>

DESCRIPTION
An implementation of the Stateless OpenPGP Command Line Interface using sqop 0.38.0

OPTIONS

--debug
    Emit verbose output for debugging

-h, --help
    Print help

SUBCOMMANDS

sqop-version(1)
    Prints version information

sqop-list-profiles(1)
    Emits a list of profiles supported by the identified subcommand

sqop-generate-key(1)
    Generates a Secret Key

sqop-change-key-password(1)
    Updates a key's password

sqop-revoke-key(1)
    Creates a Revocation Certificate

sqop-extract-cert(1)
    Extracts a Certificate from a Secret Key

sqop-update-key(1)
    Keep a Secret Key Up-To-Date

sqop-merge-certs(1)
    Merge OpenPGP Certificates

sqop-certify-userid(1)
    Certify OpenPGP Certificate User IDs

sqop-validate-userid(1)
    Validate a User ID in an OpenPGP Certificate

sqop-sign(1)
    Creates Detached Signatures

sqop-verify(1)
    Verifies Detached Signatures

sqop-encrypt(1)
    Encrypts a Message

sqop-decrypt(1)
    Decrypts a Message

sqop-inline-detach(1)
    Splits Signatures from an Inline-Signed Message

sqop-inline-verify(1)
    Verifies Inline-Signed Messages

sqop-inline-sign(1)
    Creates Inline-Signed Messages

sqop-armor(1)
    Converts binary OpenPGP data to ASCII

sqop-dearmor(1)
    Converts ASCII OpenPGP data to binary

VERSION
v0.38.0

AUTHORS
Sequoia PGP